<template>
  <v-btn
    v-bind="$attrs"
    text
    color="confirm darken-1"
    v-on="$listeners"
  >
    <slot>
      {{ $t('save') }}
    </slot>
  </v-btn>
</template>

<script>
  export default {
    name: 'ConfirmBtn',
    i18n: {
      messages: {
        'pt-BR': {
          save: 'Salvar',
        },
        'en-US': {
          save: 'Save',
        },
      },
    },
  }
</script>
